Support KM

Support KM

¿Lo Sabías?

You can create any type of product documentation with Docly

Requisitos del sistema


Estos son los requisitos básicos para instalar Listados KaraokeMediaProX en un Smartphone. Si tu dispositivo no cumple estos requisitos, es posible que no funcione la aplicación.

Requisitos minimos
Sistema operativo:Android 4.4 y versiones posteriores / iOS 11.0 o posterior.
Espacio disponible: 25 MB
Clasificación de contenido:Para todos los publicos
Conexión a internet:Debe estar conectado a internet
Otros:Debe de conectarse a una sala de Karaoke para poder hacer un uso completo de la aplicacion
Requisitos mínimos Listados KaraokeMediaProX

On this page